<?php

return array (
  'in_romanian' => 'In Romanian',
  'in_russian' => 'In Russian',
  'slug' => 'Slug',
  'management' => 'Management',
  'business' => 'Business',
  'custom' => 'Custom',
  'image' => 'Image',
  'administrator' => 'Administrator',
  'moderator' => 'Moderator',
  'owner' => 'Owner',
  'driver' => 'Driver',
  'client' => 'Client',
  'user' => 'User',
  'users' => 'Users',
  'users_management' => 'Users Management',
  'users_list' => 'Users List',
  'user_role' => 'Role',
  'create_user' => 'Create User',
  'edit_user' => 'Edit User',
  'settings' => 'Settings',
  'my_profile' => 'My Profile',
  'profile' => 'Profile',
  'activity_log' => 'Activity log',
  'log' => 'Log',
  'app_log' => 'Application Log',
  'companies_log' => 'Companies Log',
  'staff_log' => 'Staff Log',
  'has_updated' => 'has updated',
  'has_deleted' => 'has deleted',
  'has_created' => 'has created',
  'companies' => 'Companies',
  'company' => 'Company',
  'create_company' => 'Create Company',
  'legal_name' => 'Legal Name',
  'displayed_name' => 'Displayed Name',
  'company_logo' => 'Company logo',
  'create_owner' => 'Create new owner',
  'company_unknown' => 'Company unknown',
  'company_was_edited' => '<i class=\'fa fa-info\'></i> Company was edited',
  'add_new_course' => 'Add new course',
  'course_name' => 'Course Name',
  'course_frequency' => 'Course frequency',
  'frequency' => 'Frequency',
  'every_day' => 'Every day',
  'every_second_day' => 'Every Second Day',
  'even_days' => 'Even days',
  'odd_days' => 'Odd days',
  'trips' => 'Trips',
  'add_new_trip' => 'Add new trip',
  'buses' => 'Buses',
  'mark' => 'Mark',
  'model' => 'Model',
  'year' => 'Year',
  'color' => 'Color',
  'legal_number' => 'Legal Number',
  'seats_number' => 'Seats Number',
  'city' => 'City',
  'cities' => 'Cities',
  'add_city' => 'Add City',
  'country' => 'Country',
  'countries' => 'Countries',
  'countries_list' => 'Countries List',
  'location' => 'Location',
  'locations' => 'Locations',
  'add_location' => 'Add Location',
  'tickets' => 'Tickets',
  'total_sales' => 'Total sales',
  'total_week_sales' => 'TOTAL WEEK SALES',
  'sales_today' => 'Sales today',
  'total_tickets_sold' => 'Total tickets sold',
  'today_tickets_sold' => 'Today tickets sold',
  'total_week_tickets_sold' => 'TOTAL WEEK TICKETS SOLD',
);
